# -*- coding: utf-8 -*-
from django.db import migrations
from events.common_app.jsonfield.fields import JSONField


class Migration(migrations.Migration):

    dependencies = [
        ('surveyme_integration', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='startreksubscriptiondata',
            name='fields',
            field=JSONField(blank=True, null=True),
        ),
    ]
